Commit 1d3932e6 authored by Tanner Prestegard's avatar Tanner Prestegard

changes for packaging version 1.28-1

parent 21ebf5fd
ligo-gracedb (1.28-1) unstable; urgency=low
* Various fixes for Python 3
-- Tanner Prestegard <tanner.prestegard@ligo.org> Tue, 24 Apr 2018 10:44:43 -0500
ligo-gracedb (1.27-1) unstable; urgency=low
* Changed DEFAULT_SERVICE_URL used by command-line client to match other instances
......
%define name ligo-gracedb
%define version 1.27
%define unmangled_version 1.27
%define version 1.28
%define unmangled_version 1.28
%define release 1
Summary: Gravity Wave Candidate Event Database
......
......@@ -18,7 +18,7 @@
__all__ = ["cli", "rest"]
GIT_TAG = 'gracedb-1.27-1'
GIT_TAG = 'gracedb-1.28-1'
# issue 717. Required for backward compatibility -- make sure "from ligo import gracedb"
# works as it used to.
......
......@@ -26,7 +26,7 @@ DEFAULT_SERVICE_URL = "https://gracedb.ligo.org/api"
DEFAULT_BASIC_URL = "https://gracedb.ligo.org/apibasic/"
GIT_TAG = 'gracedb-1.27-1'
GIT_TAG = 'gracedb-1.28-1'
DEFAULT_COLUMNS = "graceid,labels,group,pipeline,search,far,gpstime,created,dataurl"
......
......@@ -370,7 +370,7 @@ class TestMain(TestGraceDb):
def test_gittag(self):
# try to make sure GIT_TAG is set properly.
import errno
version = "1.27"
version = "1.28"
try:
# If we are in the source dir (setup.py is available)
# make sure the version above agrees.
......
......@@ -19,7 +19,7 @@
import os
from setuptools import setup, find_packages
version = "1.27"
version = "1.28"
setup(
name = "ligo-gracedb",
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment